Subject: Re: Millenium ADR(s)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Jan 2000 08:00:00 -0800 (PST)

Absent Central Bank and/or tax implications, it probably would not matter 
whether we had to copy the capital reduction twice because the paperwork 
would be virtually identical.  The Central Bank itself may not be an issue 
since under either structure it is approving a distribution of capital 
(unchanged in amount) out of the country - presumably its only concern.  
Nevertheless, it may be simpler to obtain Central Bank approval with fewer 
companies.  Assuming that is the case (which I will check with our local 
counsel to see if they have a view), then I will initiate the paperwork 
(unless Lynn has a preferred location for SPE) to unwind SPE's insertion into 
the PEP ownership chain and return SPE to its prior Enron Cayman owners.

Bruce Harris
01/18/2000 02:19 PM
To: Lynn Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Robert H George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Pedro Henrique 
Oliveira/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Castleman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sara 
Shackleton@ENRON_DEVELOPMENT, Bruce 
Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Millenium ADR(s)  

What you are suggesting after your discussion with Sara is what I am 
suggesting.  The parent has the account; it holds the securities on behalf of 
its Brazil sub.  I would very much like to remove SPE from the chain quickly 
if possible so that if there is a CPMF assessed on the in-kind capital 
reduction, we don't have to pay it twice.  I think that would also simplify 
Robert's legal request.  Any objections?

Regards,  Bruce

Lynn Aven
01/18/2000 10:31 AM
To: Bruce Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Robert H George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Pedro Henrique 
Oliveira/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Castleman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sara Shackleton@ENRON_DEVELOPMENT 

Subject: Re: Millenium ADR(s)  

The ADR's will be legally owned by PEP until we make a decision to move them 
out and go through the process of having a capital reduction to move the 
shares out of PEP.  Per discussions with Sara, we need to ascertain whether 
MS will hold the ADR's in a security account in the name of the Enron  Brazil 
Power Holding XII on behalf of PEP. 

I just looked at the legal ownership of PEP and noted that there is another 
Brazilian limitada, SPE between Enron Brazil Power Holdings XII and PEP.  I 
assume that we will have filings for two capital reductions, one for PEP and 
one for SPE unless SPE was removed from the ownership chain and that 
transaction has not been reflected in the Corporate Secretary data base.  SPE 
was placed in the chain of owenrship for the Comgas bid and I am not sure 
whether it got removed when we recycled the entity.

Lynn

Bruce Harris
01/18/2000 05:05 AM
To: Robert H George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Pedro Henrique Oliveira/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Castleman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lynn 
Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Millenium ADR(s)  

If MS can do it thats great.  Is there any problem per MS with the parent 
CayCo receiving the ADRs and holding them in its sub-account on behalf of 
PEP?  Perhaps Sara could inquire.  These are physical certifciates (if issued 
as restricted) so I don't know if the MS account is set up for physical 
custody or whether we need to prepare some additional documentation.

Regards,  Bruce

   
	Enron International
	
	From:  Robert H George                           01/17/2000 04:43 PM

To: Bruce Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Pedro Henrique 
Oliveira/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Castleman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lynn 
Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Millenium ADR(s)

BONY has asked us to send them a letter instructing them to issue the ADR(s) 
and specifying where and to whom to deliver the certificates.  I will prepare 
the instruction letter, but I am assuming that we want someone at Morgan 
Stanley to take actual possession of the certificates.  In any event, I need 
someone to tell me where the certificates should land and give me a physical 
address for  the certificates.